.cross_menu1 {
    position: absolute;
    left: 240px;
    float: right;
    top: 6px;
    cursor: pointer;
    width: 18px;
    height: 18px;
    /*background-image: url(../image/close-button.svg);*/
    background-color: none !important;
    border-radius: 0px 0px 0px 7px;
}

.mobile_fixed {
    position: fixed;
    left: 0px;
    background-color: #0071dc;
    width: 275px;
    padding: 15px 10px 10px 10px;
    z-index: 9999999;
    font-family: 'Nunito', sans-serif;
    overflow-y: scroll;
    max-height: 100vh;
    height: 100%;
    display: none;
    top: 0px;
}

.mobile_first_part {
    float: left;
    width: 100%;
    margin-top: 25px;
    padding: 5px 10px 0px 5px;
}

    .mobile_first_part ul li a {
        color: #333;
        text-decoration: none;
        font-size: 14px;
    }

    .mobile_first_part ul li {
        float: left;
        width: 100%;
        color: #fff;
        padding: 5px 0px;
        cursor: pointer;
        font-size: 14px;
        text-transform: capitalize;
        padding: 11px 0px;
        border-bottom: #1583ee solid 1px;
    }

        .mobile_first_part ul li img {
            width: 14px;
            float: right;
        }

        .mobile_first_part ul li > div ul li span {
            float: right;
        }

        .mobile_first_part ul li > div {
            padding-left: 10px;
            margin-top: 10px;
            display: none;
        }

.comm_back {
    display: inline-block;
    background-color: #0093ff;
    padding: 2px 0px;
    margin-bottom: 10px;
    border-radius: 5px;
    color: #fff;
    font-size:16px;
    letter-spacing: 0.4px;
    cursor: pointer;
    background: transparent;
}

.comm_ass_mobile {
    float: left;
    width: 100%;
    margin: 5px 0px 0px 0px;
    padding: 5px 5px 0px 5px;
    display: none;
}

.comm_ass_mobile ul li {
    float: left;
    width: 100%;
    font-size: 14px;
    /* padding: 11px 0px; */
    /* padding: 11px 0px; */
    margin: 3px 0px;
    color: #ff7e00;
    cursor: pointer;
    text-transform: capitalize;
}

.comm_ass_mobile ul li a {
    color: #fff;
    text-decoration: none;
    padding: 9px 0px;
    border-bottom: #56a6f3 solid 1px;
    width: 100%;
}
#chat-widget-container{
    z-index:9 !important;
}

.comm_ass_mobile ul li span {
    float: right;

}

.comm_ass_mobile ul li span.current{
    transform: rotate(180deg)
}

.comm_ass_mobile ul li a i {
    padding-right: 0px;
}

.comm_ass_mobile ul li > div {
    float: left;
    width: 100%;
    display: none;
    padding-left: 10px;
    background: #0e86f7;
    padding: 0px 10px;
}

.comm_ass_mobile ul li > div ul li a i {
    padding-right: 5px;    
}
.comm_ass_mobile ul li > div ul li a {
    color: #fff;
}
.menu_us > p {
    margin: 0px;
}
.mobile_menu_icon {
    float: right;
    display: inline-block;
    cursor: pointer;
    display: none;
    width: 40px;
    height: 35px;
   /* background-image: url(../image/services.png);*/
    background-repeat: no-repeat;
    background-position: -271px -137px;
    background-size: 400px;
}

.mobile_first_part ul li i {
    padding-top: 5px;
    float: right;
}
